## Index

### Functions

- prepareAndAddUpdateExpressions

## Functions

### prepareAndAddUpdateExpressions

- prepareAndAddUpdateExpressions(metadata: Metadata<any>, params: UpdateItemInput | Update, updateDefFns: UpdateExpressionDefinitionFunction[]): void

- - Defined in dynamo/expression/prepare-and-add-update-expressions.function.ts:8

  #### Parameters

  - ##### metadata: Metadata<any>

  - ##### params: UpdateItemInput | Update

  - ##### updateDefFns: UpdateExpressionDefinitionFunction[]

  #### Returns void

Generated using TypeDoc